Subject: bug#29291: tramp-test24-file-acl fails on hydra.nixos.org

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Nov 2017 17:34:15 -0500

Michael Albinus wrote:

> I've tried to check myself on hydra, but there is no jobset for
> emacs-26. What is missing to install this?

Someone just needs to ask hydra-users to add it.

I haven't bothered because the Emacs project as a whole seems to have
little interest in hydra.nixos.org, eg apparently having decided to
replace it with some Emacs-specific replacement that doesn't exist yet.
And hydra jobs often remain broken for weeks at a time, due to trivial
mistakes in Emacs, and no-one seems to care (I know you do look at Tramp
issues there).

Or you could merge emacs-26 to master, which would be quicker! :)